/*
*	Bartók Brigitta - NaraShina
*	 | NaraShina.OpiPC.hu
*	 | RoNyuPa.hu
*	 | webfejlesztes@opipc.hu
*
*/


* {	margin: 0;	padding: 0;	border: 0; outline: 0; }
.clear { clear: both; }
.clear:before,
.clear:after {
	content:" ";
	display: table;
}
.clear:after { clear: both; }

::selection {
	color: #fff;
	background: rgba(51,144,255,1);
}

::-moz-selection {
	color: #fff;
	background: rgba(51,144,255,1);
}

::-webkit-scrollbar {
	width: 10px;
}

::-webkit-scrollbar-track {
	background: rgba(0,0,0,0.1);
}
 
::-webkit-scrollbar-thumb {
	background: rgba(192,192,192,1);
}

::-webkit-scrollbar-button {
	background: rgba(0,0,0,0.1);
}






body {
	background: url('/img/bg3.jpg') no-repeat center center fixed;
	background-size: cover;
	font-family: Aleo, Asar, 'Bubblegum Sans', 'Century Gothic', 'Sans-serif', Verdana, Arial;
	font-weight: 300;
	line-height: 130%;
	color: rgba(212,212,212,1);
	font-size: 35px;
}

a {
	color: white;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: rgba(186,69,107,1);
}

span {
	color: white;
}

.text {
	width: 50%;
	float: left;
	margin: 140px 30px 50px 200px;
}

.text p {
	margin-bottom: 20px;
}

.logo {
	width: 20%;
	margin: 40px 30px 30px 30px;
	float: left;
}

.logo img {
	width: 100%;
}


footer {
	text-align: right;
	width: 85%;
	line-height: 170%;
	font-size: 20px;
}

footer .firstA {
	font-size: 35px;
}

footer .lastA {
	padding-top: 15px;
	font-size: 15px;
}




@media only screen
and (min-width: 0px)
and (max-width: 1400px) {
	
	.text {	font-size: 45px; width: 65%; margin: 150px 0px 100px 100px; }
	.text p { margin-bottom: 50px; }
	.logo { width: 15%; margin-top: 50px; margin-left: 0px; }

	footer { font-size: 10px; }
}
